{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets security information about a URL, including content categories and risk types. The URL must be provided as a query parameter.","properties":{"path":{"type":"object","properties":{"account_id":{"$ref":"#/definitions/intel_identifier"}},"required":["account_id"],"additionalProperties":false},"query":{"type":"object","properties":{"url":{"type":"string","examples":["https://example.com/path"],"description":"The URL to look up."}},"required":["url"],"additionalProperties":false}},"required":["path","query"],"additionalProperties":false,"definitions":{"intel_identifier":{"description":"Identifier.","type":"string","maxLength":32,"examples":["023e105f4ecef8ad9ca31a8372d0c353"]}}},"name":"Get URL Intelligence","id":"cloudflare.url-intelligence-get-url-intelligence","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353"},"query":{"url":"https://example.com/path"}},"maxRequests":1,"summary":false}}